Announcement Announcement Module
Collapse
No announcement yet.
Couldn't install google extenstion on STS-2-7-0-M2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Couldn't install google extenstion on STS-2-7-0-M2

    I am not able to install the google extension on my STS (version 2.7.0.M2). Here is the exception that I am getting. Any help would be appreciated.

    An error occurred while collecting items to be installed
    session context was: (profile=com.springsource.sts.ide, phase=org.eclipse.equinox.internal.p2.engine.phase s.Collect, operand=, action=).
    Problems downloading artifact: osgi.bundle,com.google.appengine.eclipse.core,2.3. 2.r36v201106211634.
    MD5 hash is not as expected. Expected: 5c06a5b6b256098ceb323d3eb7c33c13 and found e97b552429c73bb6f934975a88b7332a.
    Problems downloading artifact: osgi.bundle,com.google.gdt.eclipse.designer.hosted .2_0,2.3.2.r37x201106161421.
    MD5 hash is not as expected. Expected: 78617b557ec9b92fa92d5617d150837f and found b7b90d618397d1046f619928a953c247.
    Problems downloading artifact: osgi.bundle,com.google.gdt.eclipse.designer.hosted .2_0.webkit_win32x64,2.3.2.r37x201106161421.
    MD5 hash is not as expected. Expected: b6c5d60248e462ff902b54174563b8d3 and found 9d27801384eb32231bbfdf6ec1073f0b.
    Problems downloading artifact: osgi.bundle,com.google.gwt.eclipse.core,2.3.2.r36v 201106211634.
    MD5 hash is not as expected. Expected: 6c599fb049bf81c4e91e6d040b2e35a9 and found bfd413ce807b4066c7031c18cbfaf0ed.

  • #2
    Hey!

    I tried this a minute ago to check what might be going wrong here, but the download and the installation works now again. Maybe a download/proxy problem that extracts/re-packs the downloaded jar files?

    HTH,
    Martin

    Comment


    • #3
      Thanks Martin,
      That was (proxy) indeed the problem.

      Comment

      Working...
      X